{
"name": "",
"children":[
 {
 "consensus" : "wwwwtgmTGAsTCAyc",
 "branch" : 12,
 "id" : "cluster_3_node_12",
 "ic" : "8.07",
 "size" : 16,
 "name" : "cluster_3",
 "image" : "matrix-clustering_aligned_logos/cluster_3_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_3_logo_rc.png",

 "children": [
 {
 "consensus" : "tgmTGAsTCAyc",
 "branch" : 11,
 "id" : "cluster_3_node_11",
 "ic" : "7.37",
 "size" : 16,
 "name" : "cluster_3_node_11_12motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_3_node_11_12motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_3_node_11_12motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "kgmTGAsTCAyc",
 "branch" : 10,
 "id" : "cluster_3_node_10",
 "ic" : "7.49",
 "size" : 16,
 "name" : "cluster_3_node_10_10motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_3_node_10_10motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_3_node_10_10motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "kgaTGAsTCAyy",
 "branch" : 9,
 "id" : "cluster_3_node_9",
 "ic" : "7.36",
 "size" : 16,
 "name" : "cluster_3_node_9_9motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_3_node_9_9motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_3_node_9_9motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "krrTGAsTCAyy",
 "branch" : 7,
 "id" : "cluster_3_node_7",
 "ic" : "7.31",
 "size" : 16,
 "name" : "cluster_3_node_7_6motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_3_node_7_6motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_3_node_7_6motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "grrTGAsTCAyy",
 "branch" : 6,
 "id" : "cluster_3_node_6",
 "ic" : "7.63",
 "size" : 16,
 "name" : "cluster_3_node_6_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_3_node_6_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_3_node_6_4motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "grrTGAsTCAyy",
 "branch" : 4,
 "id" : "cluster_3_node_4",
 "ic" : "7.18",
 "size" : 16,
 "name" : "cluster_3_node_4_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_3_node_4_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_3_node_4_3motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "grrTGAsTCAyy",
 "branch" : 1,
 "id" : "cluster_3_node_1",
 "ic" : "8.92",
 "size" : 16,
 "name" : "cluster_3_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_3_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_3_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m19_homer_19.DATGASTCATHN", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m19_homer_19.DATGASTCATHN_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m19_homer_19.DATGASTCATHN_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m19_homer_19.DATGASTCATHN_logo.png",
 "name" : "homer_19.DATGASTCATHN",
 "ic" : "8.94",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "KRRTGASTCAYY"
},
{
 "label": "cluster1_m46_homer_46.GATGASTCATCN", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m46_homer_46.GATGASTCATCN_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m46_homer_46.GATGASTCATCN_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m46_homer_46.GATGASTCATCN_logo.png",
 "name" : "homer_46.GATGASTCATCN",
 "ic" : "8.98",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "GGRTGASTCAYC"
} 
] 
},
{
 "label": "cluster1_m37_homer_37.NATGASTCABNN", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m37_homer_37.NATGASTCABNN_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m37_homer_37.NATGASTCABNN_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m37_homer_37.NATGASTCABNN_logo.png",
 "name" : "homer_37.NATGASTCABNN",
 "ic" : "4.88",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "SRVTGASTCAYY"
} 
] 
},
{
 "label": "cluster1_m29_homer_29.GGATGACTCATC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m29_homer_29.GGATGACTCATC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m29_homer_29.GGATGACTCATC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m29_homer_29.GGATGACTCATC_logo.png",
 "name" : "homer_29.GGATGACTCATC",
 "ic" : "9.46",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "GATGASTCATCC"
} 
] 
},
{
 "consensus" : "kdaTGAsTCAyc",
 "branch" : 3,
 "id" : "cluster_3_node_3",
 "ic" : "6.99",
 "size" : 16,
 "name" : "cluster_3_node_3_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_3_node_3_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_3_node_3_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m22_homer_22.NNATGASTCATH", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m22_homer_22.NNATGASTCATH_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m22_homer_22.NNATGASTCATH_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m22_homer_22.NNATGASTCATH_logo.png",
 "name" : "homer_22.NNATGASTCATH",
 "ic" : "6.69",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "GRTGASTCAYYM"
},
{
 "label": "cluster1_m18_homer_18.NDATGASTCAYN", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m18_homer_18.NDATGASTCAYN_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m18_homer_18.NDATGASTCAYN_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m18_homer_18.NDATGASTCAYN_logo.png",
 "name" : "homer_18.NDATGASTCAYN",
 "ic" : "7.51",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "GRTGASTMATMV"
} 
] 
} 
] 
},
{
 "consensus" : "gmTGAsTCAy",
 "branch" : 5,
 "id" : "cluster_3_node_5",
 "ic" : "7.45",
 "size" : 16,
 "name" : "cluster_3_node_5_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_3_node_5_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_3_node_5_3motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m30_homer_30.VTGACTCATC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m30_homer_30.VTGACTCATC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m30_homer_30.VTGACTCATC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m30_homer_30.VTGACTCATC_logo.png",
 "name" : "homer_30.VTGACTCATC",
 "ic" : "8.59",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "GMTGASTCAB"
},
{
 "consensus" : "daTGAsTCAt",
 "branch" : 2,
 "id" : "cluster_3_node_2",
 "ic" : "7.05",
 "size" : 16,
 "name" : "cluster_3_node_2_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_3_node_2_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_3_node_2_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m26_homer_26.RATGASTCAT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m26_homer_26.RATGASTCAT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m26_homer_26.RATGASTCAT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m26_homer_26.RATGASTCAT_logo.png",
 "name" : "homer_26.RATGASTCAT",
 "ic" : "6.06",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "RTGASTCATY"
},
{
 "label": "cluster1_m27_homer_27.DATGASTCAT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m27_homer_27.DATGASTCAT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m27_homer_27.DATGASTCAT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m27_homer_27.DATGASTCAT_logo.png",
 "name" : "homer_27.DATGASTCAT",
 "ic" : "8.40",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "ATGASTCATH"
} 
] 
} 
] 
} 
] 
},
{
 "label": "cluster1_m139_homer_139.GATGACTCAGCA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m139_homer_139.GATGACTCAGCA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m139_homer_139.GATGACTCAGCA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m139_homer_139.GATGACTCAGCA_logo.png",
 "name" : "homer_139.GATGACTCAGCA",
 "ic" : "11.60",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "TGCTGAGTCATC"
} 
] 
},
{
 "consensus" : "tGCTGAsTCA",
 "branch" : 8,
 "id" : "cluster_3_node_8",
 "ic" : "8.34",
 "size" : 16,
 "name" : "cluster_3_node_8_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_3_node_8_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_3_node_8_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m149_homer_149.TGCTGACTCA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m149_homer_149.TGCTGACTCA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m149_homer_149.TGCTGACTCA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m149_homer_149.TGCTGACTCA_logo.png",
 "name" : "homer_149.TGCTGACTCA",
 "ic" : "8.32",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "TGAGTCAGCA"
},
{
 "label": "cluster1_m58_homer_58.TGCTGAGTCA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m58_homer_58.TGCTGAGTCA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m58_homer_58.TGCTGAGTCA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m58_homer_58.TGCTGAGTCA_logo.png",
 "name" : "homer_58.TGCTGAGTCA",
 "ic" : "9.89",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "TGASTCAGCA"
} 
] 
} 
] 
},
{
 "label": "cluster1_m75_homer_75.AWWWTGCTGAGTCAT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m75_homer_75.AWWWTGCTGAGTCAT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m75_homer_75.AWWWTGCTGAGTCAT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m75_homer_75.AWWWTGCTGAGTCAT_logo.png",
 "name" : "homer_75.AWWWTGCTGAGTCAT",
 "ic" : "9.87",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "ATGACTCAGCAWWWW"
} 
] 
} 
]}
